<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Symulator ruchu drogowego: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Symulator ruchu drogowego
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search",'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><b>Car</b></li><li class="navelem"><a class="el" href="classCar_1_1Car.html">Car</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle"><div class="title">Car.Car Member List</div></div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="classCar_1_1Car.html">Car.Car</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="classCar_1_1Car.html#a2d9f61dd42566e52af4ff87a38e35e70">__del__</a>(self)</td><td class="entry"><a class="el" href="classCar_1_1Car.html">Car.Car</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classCar_1_1Car.html#a06b56c5efe7ccb56f4ba6dc00067db1a">__init__</a>(self, i, j, drive_direction, vel=0)</td><td class="entry"><a class="el" href="classCar_1_1Car.html">Car.Car</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classCar_1_1Car.html#adf3b69304a5474391c93bf3b36d72f22">__repr__</a>(self)</td><td class="entry"><a class="el" href="classCar_1_1Car.html">Car.Car</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classCar_1_1Car.html#a18c3cc33b0b97a0a35f5c3da7d61f9f2">drive_direction</a></td><td class="entry"><a class="el" href="classCar_1_1Car.html">Car.Car</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classCar_1_1Car.html#aec0c1afb7df0a4f7876d8df3920f5970">get_direction</a>(self)</td><td class="entry"><a class="el" href="classCar_1_1Car.html">Car.Car</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classCar_1_1Car.html#ad422c38711106143cea393eb4744193f">get_opposite_direction</a>(self)</td><td class="entry"><a class="el" href="classCar_1_1Car.html">Car.Car</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classCar_1_1Car.html#a7ef7b85e3a1378cc6d8d3d00383124c6">get_velocity</a>(self)</td><td class="entry"><a class="el" href="classCar_1_1Car.html">Car.Car</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classCar_1_1Car.html#aadd1efe9374525d459da23aee75b0862">move</a>(self)</td><td class="entry"><a class="el" href="classCar_1_1Car.html">Car.Car</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classCar_1_1Car.html#a160b108e09dda6d64f5a5231c1729c07">set_direction</a>(self, new_direction)</td><td class="entry"><a class="el" href="classCar_1_1Car.html">Car.Car</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classCar_1_1Car.html#a4fd032ed8980a5c3accbdc103928e44e">set_velocity</a>(self, new_velocity)</td><td class="entry"><a class="el" href="classCar_1_1Car.html">Car.Car</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>stop</b> (defined in <a class="el" href="classCar_1_1Car.html">Car.Car</a>)</td><td class="entry"><a class="el" href="classCar_1_1Car.html">Car.Car</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classCar_1_1Car.html#ad8dfa647586274cb3fc1253d98bb81dd">TTL</a></td><td class="entry"><a class="el" href="classCar_1_1Car.html">Car.Car</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classCar_1_1Car.html#af992e2b3a404103e43008463e3ee5ac3">vel</a></td><td class="entry"><a class="el" href="classCar_1_1Car.html">Car.Car</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
